﻿/* from www.keyelectronics.com */
img { border-style: none; }

html {
    height: 100%;
}

/*Body Tag - (margin and padding: [top][right][bottom][left])*/
body {
	font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    text-decoration: none;
    font-smooth: always;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none 0px;
    background: #F4F4F2;
    height: 100%;
}

/*Master Page Tables - (margin and padding: [top][right][bottom][left])*/
.bodyTable {
	font-family: Verdana, Arial, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none 0px;
	height: 100%;
    background-image: url('/Images/background.jpg'); 
    background-repeat: no-repeat; 
    background-color: #8B9BB2; 
    background-position: right bottom; 
    background-size: cover;
}

.pageHeader
{
    font-size: 12px;
    color: #CCCCCC;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background: #073C5D; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0C69A2', endColorstr='#073C5D'); /* for IE */
    background: -webkit-linear-gradient(#0C69A2, #073C5D); /* for webkit browsers */
    background: -moz-linear-gradient(#0C69A2, #073C5D); /* for firefox 3.6+ */
    background: linear-gradient(#0C69A2, #073C5D); 
    width: 100%;
}
.pageHeader a:link {text-decoration: none; color: #CCCCCC;}
.pageHeader a:visited {text-decoration: none; color: #CCCCCC;}
.pageHeader a:active {text-decoration: none; color: #CCCCCC;}
.pageHeader a:hover {text-decoration: none; color: White;}
.pageHeader a:focus {text-decoration: none; color: White;}

.pageContent
{
    font-size: 14px;
    color: #444444;
    vertical-align: top;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none 0px;
	min-height: 100%;
    width: 100%;
}
.pageContent h1 {font-size: 17px; color: #333333;}
.pageContent h2 {font-size: 19px; color: #333333;}
.pageContent h3 {font-size: 23px; color: #333333;}
.pageContent h4 {font-size: 25px; color: #333333;}
.pageContent b {white-space:nowrap; font-weight:bold;}
.pageContent a:link {text-decoration: none; color: #0079B2;}
.pageContent a:visited {text-decoration: none; color: #0079B2;}
.pageContent a:active {text-decoration: none; color: #0079B2;}
.pageContent a:hover {text-decoration: none; color: #005F95;}
.pageContent a:focus {text-decoration: none; color: #005F95;}

.divHeader
{
    width: 1024px;
    padding: 5px 5px 5px 5px;
}
.divError
{
    width: 1024px;
    padding: 0px 5px 0px 5px;
    background-color: #EDF5FC;
    background: rgba(237, 245, 252, 0.85);
}
.divContent
{
    width: 1024px;
    padding: 0px 5px 10px 5px;
    margin: 0px 0px 20px 0px;
    background-color: #EDF5FC;
    background: rgba(237, 245, 252, 0.85);
    border-color: #EDF5FC;
    border-style: solid;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 5px;
    border-bottom-width: 5px;
    min-height: 100%;
    -moz-border-radius: 0px 0px 20px 0px;
    -webkit-border-radius: 0px 0px 20px 0px;
    border-radius: 0px 0px 20px 0px;
}
.divExtranet
{
    min-width: 1024px;
    padding: 0px 5px 10px 5px;
    margin: 0px 0px 20px 0px;
    background-color: #EDF5FC;
    background: rgba(237, 245, 252, 0.9);
    border-color: #EDF5FC;
    border-style: solid;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 5px;
    border-bottom-width: 5px;
    min-height: 100%;
    -moz-border-radius: 0px 0px 20px 0px;
    -webkit-border-radius: 0px 0px 20px 0px;
    border-radius: 0px 0px 20px 0px;
}
.divFooter
{
    width: 1024px;
    padding: 5px 5px 5px 5px;
}

.justify
{
    text-align: justify;
    text-justify: newspaper;
}

.pageFooter
{
    font-size: 12px;
    color: #CCCCCC;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background: #073C5D; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#073C5D', endColorstr='#0C69A2'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#073C5D), to(#0C69A2)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #073C5D, #0C69A2); /* for firefox 3.6+ */
    width: 100%;
}
.pageFooter a:link {text-decoration: none; color: #CCCCCC;}
.pageFooter a:visited {text-decoration: none; color: #CCCCCC;}
.pageFooter a:active {text-decoration: none; color: #CCCCCC;}
.pageFooter a:hover {text-decoration: none; color: White;}
.pageFooter a:focus {text-decoration: none; color: White;}

.transparentDiv 
{
    padding: 5px 5px 5px 5px;
    position: absolute;
    bottom: 0px;
    left:0px;
    width: 190px;
    background-color: Black;
    /* These three lines are for transparency in all browsers. */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75);
    opacity: .75;
    color: #F4F4F2;
    text-align: left;
}
.transparentDiv h2 {font-size: 15px; color: #F4F4F2;}
.transparentDiv b {white-space:nowrap; font-weight:bold;}
.transparentDiv a:link {text-decoration: none; color: #CCCCCC;}
.transparentDiv a:visited {text-decoration: none; color: #CCCCCC;}
.transparentDiv a:active {text-decoration: none; color: #CCCCCC;}
.transparentDiv a:hover {text-decoration: none; color: White;}
.transparentDiv a:focus {text-decoration: none; color: White;}
.transparentDiv ul {padding-left: 10px; margin-left: 10px;}

.transparentBottomDiv 
{
    padding: 10px 5px 10px 5px;
    position: absolute;
    bottom: 0px;
    width: 100%;
    background-color: Black;
    line-height: 3px;
    /* These three lines are for transparency in all browsers. */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75);
    opacity: .75;
    color: #F4F4F2;
}
.transparentBottomDiv h1 {font-size: 17px; color: #F4F4F2;}
.transparentBottomDiv h2 {font-size: 19px; color: #F4F4F2;}
.transparentBottomDiv h3 {font-size: 23px; color: #F4F4F2;}
.transparentBottomDiv h4 {font-size: 25px; color: #F4F4F2;}
.transparentBottomDiv b {white-space:nowrap; font-weight:bold;}

.waterMark {color: Gray;}

#pager a 
{
    font-size: 0;
    margin: 7px 3px 15px 3px;
	text-decoration: none;
	display:inline-block;
	height: 10px;
	width: 10px;
    color: #C6C6C4;
	background: #C6C6C4;
	outline: none;
}
#pager a.link {text-decoration: none; outline: none; color: #C6C6C4; background: #C6C6C4;}
#pager a.visited {text-decoration: none; outline: none; color: #C6C6C4; background: #C6C6C4;}
#pager a.hover {text-decoration: none; outline: none; color: #C6C6C4; background: #C6C6C4;}
#pager a.focus {text-decoration: none; outline: none; color: #C6C6C4; background: #C6C6C4;}
#pager a.active {text-decoration: none; outline: none; color: #007CB7; background: #007CB7;}
#pager a.selected {text-decoration: none; outline: none; color: #007CB7; background: #007CB7;}

.menu {
    font-size: 16px;
    padding-left: 15px;
}
.info {
    font-size: 12px;
    padding-left: 15px;
}

/*Header*/
.Tab .ajax__tab_header
{
    font-size: 12px;
    color: #CCCCCC;
    padding: 5px 5px 5px 5px;
}
/*Body*/
.Tab .ajax__tab_body
{
    border: 1px solid lightgray;
    padding: 5px 5px 5px 5px;
}
/*Tab Active*/
.Tab .ajax__tab_active .ajax__tab_tab
{
    color: White;
    background: #073C5D; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#78A2CA', endColorstr='#073C5D'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#78A2CA), to(#073C5D)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #78A2CA, #073C5D); /* for firefox 3.6+ */
    padding: 5px 5px 5px 5px;
}
/*Tab Hover*/
.Tab .ajax__tab_hover .ajax__tab_tab
{
    color: White;
    font-style: italic;
    background: #073C5D; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#78A2CA', endColorstr='#073C5D'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#78A2CA), to(#073C5D)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #78A2CA, #073C5D); /* for firefox 3.6+ */
    padding: 5px 5px 5px 5px;
}
/*Tab Inactive*/
.Tab .ajax__tab_tab
{
    color: #CCCCCC;
    background: #78A2CA; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#073C5D', endColorstr='#78A2CA'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#073C5D), to(#78A2CA)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #073C5D, #78A2CA); /* for firefox 3.6+ */
    padding: 5px 5px 5px 5px;
}

/*Added by Robin Embry */
/*Obout Grid           */
div.ob_gCc2, div.ob_gCc2C, div.ob_gCc2R /*Cell Padding*/
{
     padding-left: 5px !important;
}

.ob_gFContT .ob_gFEC {  /*Filter links - align left*/
     left: -15px !important;
 }
 .ob_gFALC {  /*Filter links - align left*/
     float: left !important;
 }
